/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px;
	padding: 0;
	background: #000000 url(images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffeb;
}

#nojavascript { 
	background-color: red; 
    	border-bottom: solid 5px black;
    	color: white; 
    	position: absolute; 
	top: 0px; 
	text-align: center;
	font-weight: bold;
  width: 100%; 
}

h1, h2, h3 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #649632;
}

h1 { font-size: 44px; }

h2 { font-size: 20px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
}

ul, ol { }

blockquote { }

a { color: #ffff00; letter-spacing: 0px; font-variant: small-caps; }

a:hover { text-decoration: none; color: #7777ff;}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.hsh {
	margin-left:0px;
	line-height:100px;
}

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	background: #000000;
	bbackground: url(images/img03.jpg) repeat-x left top;
}

/* Header */
#header-wrapper {
}

#header {
	width: 820px;
	height: 54px;
	hheight: 44px;
	margin: 0 auto;
	background: url(images/img03.jpg) repeat-x left top;
}

/* Menu */

#menu {
	float: left;
	height: 44px;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	height: 44px;
	display: block;
	float: left;
	/*        T    R    B    L           */
	padding: 12px 25px 0px 25px;
	background: url(images/img04.jpg) no-repeat right 8px;
}

#menu a {
	display: block;
	float: left;
	text-decoration: none;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#menu a:hover { text-decoration: underline; }

#menu .current_page_item {
	margin: 0px;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	height: 44px;
}

#search form {
	float: right;
	margin: 0;
	padding: 10px 20px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	padding: 0;
	height: 20px;
	font: 12px Arial, Helvetica, sans-serif;
	border: none;
}

#search-text {
	width: 135px;
	height: 14px;
	margin: 0px 6px 0px 0px;
	padding: 3px 0 0 5px;
	color: #658453;
}

#search-submit {
	padding: 0px;
	margin: 0px;
	height: 21px;
	margin-left: 4px;
	color: #39561D;
}

/* Page */

#page {
	width: 820px;
	margin: 0 auto;
	padding: 0px;
	margin-top:30px;
}


/** LOGO */

#logo {
	width: 900px;
	height: 300px;
	margin: 0 auto;
	background: url(images/2820h-face-dark-small.jpg) no-repeat left top;
	background-position: center;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0px;
	line-height: normal;
}

#logo h1 {
	padding-left: 40px;
	padding-top: 90px; 
	font-family: Calibri, Arial;
	text-transform: lowercase;
	color: #DCDCDC;}

#logo h1 a {
	text-decoration: none;
	/*This property was "lowercase" */
	font-family: Calibri, Arial;
	text-transform: lowercase;
	color: #DCDCDC;
}

#intro p {
	color:#ffcc33;
	font-style:normal;
	line-height: 140%;
}

#terms p {
	color:#ffa437;
	font-style:italic;
	line-height: 140%;
}

#logo h1 a:hover { text-decoration: none; }

#logo p {
	padding: 0px 0 0 42px;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
}

#logo p a {
	text-decoration: none;
	color: #FFFFFF;
}

#logo p a:hover { text-decoration: underline; }

/* Content */

#content {
	float: right;
	width: 520px;
	padding-top:10px;
}

/* Post */

.post {
	margin-bottom: 10px;
}

.post p {
	text-indent:30px;
}
.post .title {
	height: 30px;
	margin-bottom: 3px;
	border-bottom: 1px dashed #555555;
	font-family: Arial, Helvetica, sans-serif;
	color: #eeeebb;
}

.post .date {
	float: right;
	margin-top: -45px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color: #eeeebb;
}

.post .meta {
	margin: -30px 0 3px 25px;
	padding: 2px 30px 2px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #ffffff;
}

.post .meta a { color: #B6ACA2; }

.post .entry {
	padding: 20px 0px;
}

.post .links {
	margin: 0 250px 0 0;
	padding: 0 0 0 0px;
}

.post .links .comments {
}

.post .links .permalink {
	padding-left: 17px;
}

/* Sidebar */
#sidebar {
	float: left;
	width: 275px;
	color:#ffffeb;
}

#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#sidebar li {
	margin-bottom: 15px;
	padding: 0 0 20px 0px;
	background: url(images/img07.jpg) repeat-x left top;
}

#sidebar li ul {
	background: none;
}

#sidebar li li {
	margin: 0;
	padding: 3px 20px;
	background: none;
}

#sidebar h2 {
	height: 33px;
	padding: 10px 0px 0px 30px;
	background: url(images/img06.jpg) repeat-x left top;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#ffffeb;
}

#sidebar p {
	line-height: 140%;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	text-indent:10px;
}

#sidebar a {
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-right: 1px solid #F5F2EF;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #F5F2EF;
	border-left: 1px solid #F5F2EF;
	background: #F5F2EF;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #F5F2EF;
	border-left: 1px solid #F5F2EF;
}

#calendar tfoot td {
	padding: 5px;
}

#calendar tfoot #next {
	text-align: right;
}

#calendar #today {
	background: #E7F1E1;
}

/* Footer */

#footer {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img02.jpg) repeat-x left top;
	height: 61px;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	line-height: normal;
	color: #FFFFFF;
}

#footer a {
}
/* My stuff is down here */

.FigureWrapper {
	margin-left:20px;
	margin-bottom:20px;
	}
